@charset "utf-8";
/* remove all padding and margins so we start fresh in all browsers, then add it back to some things */
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: baseline;
	outline: none;
}
:focus {
	outline: 0;
}
html {
	-webkit-font-smoothing: antialiased;
}
body {
	font-size: 13px;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	color: #5555555;
	*font-size: small;
	*font: x-small;
	line-height: 1.3em;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  /* to make HTML5 stuff render correctly */
    display: block;
} 
p {
	padding-bottom: 12px;
}
ul, ol {
	padding: 10px 40px 12px 20px;
}
	li {
		padding-bottom: 10px;
	}
sup {
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
optgroup option {
	padding-left: 15px;
}
blockquote {
	padding-left: 20px;
	quotes: none;
}
textarea {
	min-height: 36px;
}
a {
	color: #838e0b;
	text-decoration: none;
}
	a:hover {
		text-decoration: underline;
	}
object,embed, video {
	outline: none;
}
.noShow {
	display: none;
}
/* custom selection colors */
::selection {
	background: #696560; /* webkit & ie9 */
	color: #ffffff;
}
::-moz-selection {
	background: #696560; /* Firefox */
	color: #ffffff;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0px!important;
	padding-bottom: 10px;
}
h2 {
	font-size: 2.7em;
	padding-bottom: 10px;
	margin: 0px!important;
	font-weight: normal;
}
h3 {
	font-size: 1.4em;
	font-weight: normal;
	padding-bottom: 12px;
	margin: 0px!important;
}
h4 {
	font-size: 1em;
	padding-bottom: 12px;
	font-weight: normal;
}
label.error {
	color: #ff0000;
	padding-left: 5px;
	display: none;
}
.center {
	text-align: center;
}
.rightAlign {
	text-align: right;
}
.black {
	color:#000;
}
address {
	font-style: normal;
}
.clear {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
input[type='text'], select, textarea, input[type='password'] {
	border: 1px solid #bdbdbd;
	border-radius: 2px;
	padding: 5px;
}
.greenBtn {
	display: inline-block;
	background: #afbc22;
	border-radius: 3px;
	padding: 5px 20px;
	color: #ffffff;
	font-weight: bold;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
	.greenBtn:hover {
		text-decoration: none;
		background: #869019;
	}
.grayBtn {
	display: inline-block;
	background: #b6b4aa;
	border-radius: 3px;
	padding: 5px 20px;
	color: #ffffff;
	font-weight: bold;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
	.grayBtn:hover {
		text-decoration: none;
		background: #6e6c60;
	}
.green {
	color: #afbc22;
}
.blackGrad {
	background: url(../images/black_grad.jpg) repeat-x;
	display: block;
	height: 28px;
	padding: 7px 25px 0 25px;
	color: #afbc22;
}
	.blackGrad:hover {
		color: #ffffff;
		text-decoration: none;
	}
.greenQuote {
	color: #afbc22;
	font-family: 'Vollkorn', serif;
	font-size: 1.8em;
	line-height: 1.1em;
}
.fLeft {
	float: left;
}
.mobileNav, .onlyMobile, .mobileDark, .mobileLoc {
	display: none;
}
/** Top Nav **/
#nav_mobileClose, .t2Nav {
	display: none;
}
#nav {
	float: left;
	width: 100%;
	background: #333333;
	color: #ffffff;
}
	.nav {
		width: 960px;
		margin: 0 auto;
	}
		.nav a#logo {
			float: left;
			margin: 10px 30px 0 0;
		}
		nav {
			float: left;
		}
		nav ul {
			list-style: none;
			padding: 0;
			float: left;
		}
			nav ul li {
				float: left;
				padding: 0;
				margin: 0 15px;
			}
				nav ul li a {
					color: #ffffff;
					padding: 10px 5px 3px 5px;
					border-bottom: 7px solid #333333;
					display: inline-block;
				}
					nav ul li a:hover, nav ul li.active a {
						text-decoration: none;
						color: #c7d05f;
						border-bottom: 7px solid #5c640d;
					}
/** Global Styles **/
#container {
	width: 960px;
	margin: 0 auto;
}
	#content {
		float: left;
		width: 960px;
	}
		#cL {
			float: left;
			width: 220px;
			position: relative;
		}
		#cR {
			float: left;
			width: 740px;
			padding-top: 40px;
		}
footer {
	float: left;
	width: 100%;
	border-top: 1px dotted #bbb2a3;
	margin-top: 20px;
	padding: 10px 0;
	font-size: .83em;
}
	#copyright {
		float: left;
		padding-top: 10px;
	}
	footer #copyright a {
		border-left: 1px solid #555555;
		padding-left: 10px;
		margin-left: 10px;
	}
#getConnected {
	float: right;
	text-transform: uppercase;
}
	#getConnected ul {
		list-style: none;
		padding: 0;
		mnargin: 0;
		float: right;
	}
		#getConnected ul li {
			padding: 0 5px;
			float: left;
		}
			#getConnected ul li a {
				border-left: none;
				margin: 0!important;
				padding: 0!important
			}
		#getConnected ul li:first-child {
			padding-top: 10px;
		}
/** Left Nav **/
#leftNav {
	width: 220px;
	padding: 75px 0 100px 0;
	float: left;
	background: url(../images/leaf1.png) no-repeat top right;
	position: relative;
}
#leaf2 {
	width: 133px;
	height: 168px;
	background: url(../images/leaf2.png) no-repeat;
	z-index: -1;
	position: absolute;
	bottom: 0px;
	left: 20px;
}
#leftNav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #ededed;
	width: 160px;
	z-index: 10;
}
	#leftNav ul li {
		padding: 0;
		border-bottom: 1px solid #ffffff;
	}
		#leftNav ul li a {
			display: block;
			padding: 10px 15px;
			color: #000000;
		}
			#leftNav ul li a:hover {
				text-decoration: none;
				background: #eff2d3;
			}
			#leftNav ul li.selected > a {
				border-bottom: 3px solid #d5dc8c;
				background: #eff2d3;
			}
		#leftNav ul li#main a {
			font-size: 1.3em;
			font-weight: bold;
			border-bottom: 1px solid #bebebe;
			padding: 10px 15px;
		}
		#leftNav ul ul li {
			border-bottom: 1px solid #d4d4d4;
		}
			#leftNav ul ul li a {
				font-size: .85em;
				padding: 7px 15px 7px 30px;
				color: #696560;
			}
			#leftNav ul ul li.selected > a {
				color: #ffffff;
				background: #afbc22;
				border-bottom: none;
			}
/** Homepage **/
#hL {
	float: left;
	width: 415px;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #696560;
	padding: 20px 0 10px 0;
}
	.lineBottom {
		border-bottom: 1px solid #868271;
		margin-bottom: 15px;
		padding-bottom: 8px;
	}
	#hL p {
		padding-right: 20px;
	}
#hR {
	float: left;
	width: 325px;
	padding: 20px 0 10px 0;
}
	#hR img {
		display: block;
		float: left;
	}
	#hR .blackGrad {
		width: 275px;
		margin-top: -3px;
	}
#homeNews {
	float: left;
	width: 740px;
	background: url(../images/home_news_bg.gif);
	min-height: 320px;
}
	#homeNews h4 {
		color: #ffffff;
		font-size: 1.1em;
		text-transform: uppercase;
		border-bottom: 1px solid #ffffff;
		padding: 10px 15px;
		font-weight: bold;
	}
#homeNewsReleases {
	/*background: #d4d7b1;*/
	float: left;
	width: 490px;
	margin-right: 5px;
}
	#homeNewsReleases h4 {
		background: #abb070;
	}
	.newsFeature {
		float: left;
		width: 215px;
		padding: 15px;
	}
		.newsFeature .featurePic {
			text-align: center;
		}
		.newsFeature h5 {
			font-size: 1.3em;
			padding-bottom: 10px;
		}
			.newsFeature h5 a {
				color: #566c11!important;
			}
#corporateNews {
	/*background: #bfc94e;*/
	float: left;
	width: 245px;
}
	#corporateNews  h4 {
		background: #869019;
	}
	#homeNews .newsList {
		float: left;
		padding: 15px;
	}
		#corporateNews p {
			padding-bottom: 0px;
		}
		#corporateNews p.newsMore {
			text-align: right;
			padding: 3px 0 15px 0;
		}
		#corporateNews a {
			color: #ffffff;
		}
#homeBottom {
	float: left;
	width: 740px;
	padding-top: 15px;
}
	#homeBottom h4 {
		border-top: 3px solid #868271;
		padding-top: 5px;
		text-transform: uppercase;
	}
	#homeTechBlog {
		float: left;
		width: 365px;
		margin-right: 10px;
	}
	#homeCommunity {
		float: left;
		width: 365px;
	}
		#homeBottom h5 {
			font-size: 1.3em;
			text-transform: uppercase;
			padding-bottom: 10px;
		}
/** Tier 2s **/
#cR.t2 h2 {
	font-size: 1.4em;
	text-transform: uppercase;
	padding-bottom: 15px;
	float: left;
	display: table;
}
	#cR.t2 h2 img {
		float: left;
		padding-right: 20px;
	}
	#cR.t2 h2 span {
		display: table-cell;
		vertical-align: bottom;
		padding-bottom: 14px;
	}
.titleLinks {
	float: right;
	padding-bottom: 15px;
	display: table;
	border-spacing: 5px;
	margin-top: -10px;
}
	.titleLinks a {
		display: table-cell;
		vertical-align: bottom;
	}
/* About Us */
#messageCEO {
	background: #eff2d3;
	border-top: 13px solid #d5dc8c;
	padding: 10px 30px 80px 30px;
	font-size: 1.05em;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
}
	#messageCEOTitle {
		float: left;
		width: 100%;
	}
	.messageDate {
		float: right;
		padding-top: 5px;
	}
	#messageCEO h3 {
		font-size: 1.7em;
		color: #696560;
		float: left;
	}
	#ceoPic {
		float: right;
		margin-top: 12px;
		margin-right: -30px;
	}
	#quickFactsBg {
		position: absolute;
		bottom: -191px;
		left: 0px;
		background: url(../images/quickfacts.png) no-repeat;
		width: 740px;
		height: 279px;
	}
#quickFacts {
	width: 740px;
	min-height: 330px;
	z-index: 10;
	float: left;
	padding-top: 30px;
	position: relative;
}
	#quickFacts h4 {
		text-transform: uppercase;
		font-size: 1.2em;
	}
	.quickFact {
		color: #698693;
		font-size: 1.7em;
		line-height: 1.2em;
		position: absolute;
	}
		.quickFact#one {
			top: 70px;
			left: 20px;
			width: 250px;
		}
		.quickFact#two {
			width: 300px;
			top: 165px;
			left: 10px;
		}
		.quickFact#three {
			width: 200px;
			top: 210px;
			left: 375px;
		}
		.quickFact#four {
			top: 40px;
			right: 0px;
			width: 240px;
		}
#aboutAncestry {
	float: left;
	width: 740px;
	padding-top: 20px;
	border-top: 13px solid #afbc22;
	margin-top: 10px;
}
	#aboutAncestry h4 {
		color: #afbc22;
		font-size: 1.78em;
		font-style: italic;
		line-height: 1.3em;
		font-family: 'Vollkorn', serif;
	}
/* Company Info */
#t2Left {
	float: left;
	width: 415px;
	font-size: 1.4em;
	line-height: 1.4em;
	color: #696560;
	padding-top: 20px 0 10px 0;
}
	#t2Left p {
		padding-right: 20px;
	}
#t2Right {
	float: left;
	width: 325px;
}
.infoBox {
	float: left;
	width: 240px;
	min-height: 225px;
	margin: 5px 0 5px 10px;
	border-top: 3px solid #868271;
	padding-top: 5px;
}
	.infoBox img {
		max-width: 240px;
	}
	.infoBox h4 {
		text-transform: uppercase;
		font-size: 1.05em;
		font-weight: bold;
		color: #696560;
	}
	.infoBox h5 {
		font-size: 1.1em;
		text-transform: uppercase;
		padding-bottom: 8px;
		color: #555555;
	}
	.infoBox:nth-child(3n+3) {
		/*margin: 5px 10px;*/
		margin-left: 0px;
	}
	.careerBoxes {
		float: left;
	}
	.careerBoxes .infoBox:first-child {
		margin-left: 0px;
	}
	.careerBoxes .infoBox:nth-child(3n+3) {
		margin-left: 10px;
	}
/* Mission and Values */
.greenBox {
	float: left;
	width: 670px;
	background: #afbc22;
	padding: 20px 35px;
	font-family: 'Vollkorn', serif;
	font-size: 2em;
	line-height: 1.2em;
	color: #ffffff;
}
.col5Container {
	float: left;
	width: 740px;
	padding-top: 3px;
}
	.col5 {
		float: left;
		width: 145px;
		margin-left: 3px;
		background: url(../images/5col_bg.jpg) 0 35px repeat-x;
		min-height: 340px;
		text-align: center;
	}
		.col5 h4 {
			color: #ffffff;
			font-size: 1.3em;
			padding: 10px 0 10px 0px;
			text-align: center;
			margin-bottom: 10px;
			background: #695e49;
		}
			.col5 h4.lightblue {
				background: #a6bcc6;
			}
			.col5 h4.darkgreen {
				background: #566c11;
			}
			.col5 h4.beige {
				background: #bbb0a3;
			}
			.col5 h4.tan {
				background: #d0cf7d;
			}
		.col5 p {
			padding: 15px 20px;
			font-size: 1.077em;
		}
		.col5Container .col5:first-child {
			margin-left: 0px!important;
			width: 148px;
		}
/* Culture */
#cultureContainer {
	float: left;
	width: 740px;
}
.cultureBox {
	float: left;
	width: 200px;
	height: 175px;
	margin: 5px 0;
	display: table;
	padding: 10px 20px;
}
	.cultureBox span {
		display: table-cell;
		vertical-align: middle;
	}
	.cultureBox:nth-child(3n+2) {
		margin: 5px 10px;
		background: lightyellow;
	}
	.cultureBox.greenBack {
		background: #d7dd90;
	}
	.cultureBox.brownBack {
		background: #868271;
		color: #fffbd7;
	}
	.cultureBox.tanBack {
		background: #eae4a9;
	}
h4.cultureTitle {
	background: url(../images/cultureTitleBg.gif) no-repeat right #c7d05f;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	height: 25px;
	padding: 8px 20px 0 20px;
	font-size: 1.08em;
	margin-bottom: 12px;
	width: 285px;
}
/* Diversity */
.brownBox {
	float: left;
	width: 670px;
	background: #696560;
	padding: 35px;
	font-family: 'Vollkorn', serif;
	font-size: 1.8em;
	line-height: 1.2em;
	color: #ffffff;
}
	.brownBox a {
		color: #ddd1c2;
	}
/* Properties */
hgroup {
	padding: 15px 0;
}
hgroup h3 {
	color: #afbc22;
	font-size: 1.85em;
}
hgroup h4 {
	font-size: 1.23em;
}
.property {
	float: left;
	width: 740px;
	padding-bottom: 40px;
}
	.propPic {
		float: left;
		width: 370px;
		display: table;
		height: 145px;
		background: url(../images/properties_node.png) no-repeat right 50%;
	}
		.propPic .logo {
			display: table-cell;
			vertical-align: middle;
		}
			.propPic .logo img {
				max-width: 235px;
			}
	.propInfo {
		float: left;
		width: 350px;
		margin-left: 20px;
		position: relative;
		min-height: 145px;
	}
		.propInfo.full {
			width: 100%;
			margin-left: 0;
			min-height: 0;
		}
		.propInfo .propTitle {
			position: absolute;
			top: 0;
			left: 0;
			width: 350px;
			font-size: 1.54em;
			font-family: 'Vollkorn', serif;
		}
			.propInfo.full .propTitle {
				position: static;
			}
			.propInfo .propTitle a {
				color: #555555;
			}
		.propInfo .propText {
			position: absolute;
			top: 22px;
			left: 0;
			width: 350px;
			font-size: .9em;
			line-height: 1.3em;
			word-wrap: break-word;
		}
			.propInfo.full .propText {
				width: 100%;
				position: static;
			}
			.propText h4 {
				padding-bottom: 0px;
				margin-bottom: 0px;
				line-height: 1.1em;
				font-size: .95em;
			}
		.propInfo .propLinks {
			position: absolute;
			bottom: 0;
			left: 0;
			width: 350px;
		}
			.propInfo .propLinks a {
				text-transform: uppercase;
				font-weight: bold;
				letter-spacing: 0.04em;
			}
/* Company History */
#history {
	float: left;
	width: 740px;
	background: url(../images/history_centerbar.gif) repeat-y 365px 0;
	min-height: 300px;
	position: relative;
}
	#historyTopArrow {
		position: absolute;
		top: -11px;
		left: 348px;
	}
	.historyLeft {
		float: left;
		width: 370px;
	}
	.historyRight {
		float: left;
		width: 370px;
	}
		.historyBox {
			float: left;
			width: 315px;
			padding: 15px;
			margin: 5px 0;
			position: relative;
		}
			.historyDot {
				position: absolute;
				top: 15px;
			}
		.historyRight .historyBox {
			margin-left: 18px;
		}
			.historyBox.greenHistory {
				background: #f7f8e8;
				border: 1px solid #afbc22;
			}
				.historyLeft .historyBox.greenHistory {
					border-left: 5px solid #afbc22;
				}
				.historyRight .historyBox.greenHistory {
					border-right: 5px solid #afbc22;
				}
			.historyBox.blueHistory {
				background: #f6f8f9;
				border: 1px solid #698693;
			}
				.historyLeft .historyBox.blueHistory {
					border-left: 5px solid #698693;
				}
				.historyRight .historyBox.blueHistory {
					border-right: 5px solid #698693;
				}
			.historyLeft .historyDot {
				right: -31px;
			}
			.historyRight .historyDot {
				left: -29px;
			}
				.historyRight .top70 .historyDot, .historyLeft .top70 .historyDot {
					top: 70px;
				}
			.historyYear {
				float: left;
				width: 100px;
				color: #899415;
				font-size: 3em;
			}
			.historyInfo {
				float: left;
				width: 200px;
				padding-left: 10px;
			}
		.historyArrow {
			position: absolute;
			width: 7px;
			height: 12px;
		}
			.historyLeft .greenHistory .historyArrow {
				background: url(../images/history_greenarrow_left.png) no-repeat;
				top: 20px;
				right: -7px;
			}
			.historyLeft .blueHistory .historyArrow {
				background: url(../images/history_bluearrow_left.png) no-repeat;
				top: 20px;
				right: -7px;
			}
			.historyRight .greenHistory .historyArrow {
				background: url(../images/history_greenarrow_right.png) no-repeat;
				top: 20px;
				left: -7px;
			}
			.historyRight .blueHistory .historyArrow {
				background: url(../images/history_bluearrow_right.png) no-repeat;
				top: 20px;
				left: -7px;
			}
				.historyRight .top70 .historyArrow, .historyLeft .top70 .historyArrow {
					top: 75px;
				}
/* Giving Back */
.blueBox {
	float: left;
	width: 670px;
	background: #698693;
	padding: 35px;
	font-family: 'Vollkorn', serif;
	font-size: 2.3em;
	line-height: 1.2em;
	color: #ffffff;
}
#givingSupport {
	float: left;
	width: 740px;
	position: relative;
	min-height: 450px;
}
	#givingSupport .support {
		width: 145px;
		height: 145px;
		padding: 10px;
		border-radius: 83px;
		background: #566c11;
		color: #ffffff;
		display: table;
		position: absolute;
	}
		#givingSupport .support .supportName {
			display: table-cell;
			vertical-align: middle;
			font-size: 1.55em;
			line-height: 1.2em;
			text-align: center;
			padding: 0 10px;
		}
		#givingSupport .support.one {
			background: #cedce3;
			color: #4b6976;
			top: 10px;
			left: 0px;
		}
		#givingSupport .support.two {
			background: #eae4a9;
			color: #4b6976;
			top: 170px;
			left: 115px;
		}
		#givingSupport .support.three {
			background: #afbc22;
			top: -30px;
			left: 200px;
		}
		#givingSupport .support.four {
			top: 230px;
			left: 320px;
		}
		#givingSupport .support.five {
			background: #c8c5c0;
			color: #28424e;
			top: 40px;
			left: 380px;
		}
		#givingSupport .support.six {
			background: #333333;
			top: 170px;
			left: 540px;
		}
		#givingSupport .support.seven {
			background: #e98300;
			top: -30px;
			right: 5px;
		}
	#givingSupport .supportPop {
		position: absolute;
		background: url(../images/support_pop_bg.jpg) repeat-x bottom #fcfdf8;
		color: #40555e;
		padding: 25px;
		width: 230px;
		min-height: 140px;
		top: 35px;
		left: -220px;
		display: none;
		border: 3px solid #698693;
	}
		#givingSupport .support .supportPop h5 {
			font-size: 1.31em;
			font-weight: bold;
			padding-bottom: 10px;
			line-height: 1.2em;
		}
		#givingSupport .support:hover .supportPop {
			display: block;
		}
			#givingSupport .support .supportPop .supportPopArrow {
				position: absolute;
				top: 19px;
				right: -26px;
			}
.largeBlue {
	color: #40555e;
	font-size: 1.7em;
	line-height: 1.2em;
	font-family: 'Vollkorn', serif;
}
	.largeBlue a {
		color: #40555e;
	}
/* Customer Stories */
#customerStories {
	float: left;
	width: 740px;
	background: url(../images/customerstories_line.gif);
}
	#customerStories h3 {
		font-size: 1.54em;
		text-transform: uppercase;
		font-weight: bold;
	}
	.customerStoriesLeft {
		float: left;
		width: 350px;
		padding: 0 20px 40px 0;
	}
		#customerStories .customerStoriesLeft h3 {
			color: #b4bf67;
		}
	.customerStoriesRight {
		float: left;
		width: 350px;
		padding: 0 0 40px 20px;
	}
		#customerStories .customerStoriesRight h3 {
			color: #a6bcc6;
		}
	.storyPic {
		float: left;
		width: 350px;
		height: 141px;
		padding: 20px 0 32px 0;
	}
		.storyPicImage {
			float: left;
			width: 250px;
			height: 150px;
		}
		.storyPicCaption {
			float: left;
			height: 141px;
			width: 90px;
			padding-left: 10px;
			display: table;
			color: #8a8885;
			font-size: 0.92em;
		}
			.storyPicCaption span {
				display: table-cell;
				vertical-align: bottom;
			}
/* Leadership */
.leader {
	float: left;
	width: 740px;
	padding-bottom: 20px;
}
	.leaderPic {
		float: left;
		width: 245px;
	}
		.leaderPic img {
			border: 3px solid #afbc22;
		}
	.leaderInfo {
		float: left;
		width: 495px;
	}
		.leaderInfo h3 {
			color: #698693;
			font-size: 1.54em;
			padding-bottom: 5px;
			font-family: 'Vollkorn', serif;
		}
		.leaderInfo h4 {
			font-size: 1.38em;
			font-family: 'Vollkorn', serif;
			color: #696560;
			padding-bottom: 12px;
		}
/* Board of Directors */
#boardLeft {
	float: left;
	width: 350px;
	padding: 0 20px 20px 0;
}
	.boardMember h4 {
		color: #afbc22;
		padding-bottom: 10px;
		font-size: 1.2em;
		font-weight: bold;
	}
#boardRight {
	float: left;
	width: 350px;
	padding: 0 0 20px 20px;
}
/* Locations */
#map_canvas {
	width: 734px;
	height: 550px;
	border: 3px solid #aebc21;
	margin-bottom: 20px;
}
.locDescription {
	width: 550px;
	font-size: .9em;
}
	.locPic {
		float: left;
		width: 150px;
		padding-bottom: 10px;
	}
	.locDetails {
		float: left;
		width: 400px;
	}
	.locText {
		float: left;
		width: 550px;
	}
	.locLinks {
		float: left;
		width: 550px;
	}
.locList {
	float: left;
	width: 246px;
	padding-bottom: 15px;
}
/* Community */
.t2Main_top {
	float: left;
	width: 740px;
	padding: 20px 0;
}
	.t2Main_left {
		float: left;
		width: 395px;
		padding-right: 20px;
		font-size: 1.46em;
		line-height: 1.25em;
	}
	.t2Main_right {
		float: left;
		width: 315px;		
	}
.col3 {
	float: left;
	width: 245px;
	margin-right: 2px;
	background: #f2f1ef;
	position: relative;
	padding-bottom: 49px;
}
	.col3 h4 {
		background: #838e0b;
		color: #ffffff;
		font-size: 1.1em;
		text-transform: uppercase;
		padding: 10px 15px;
		font-weight: bold;
		border-bottom: 2px solid #ffffff;
	}
	.col3:last-child {
		margin-right: 0px;
	}
	.communityEvent {
		background: #e7e6e3;
		border-bottom: 2px solid #ffffff;
		padding: 5px;
	}
	.communityViewMore {
		background: #f2f1ef;
		width: 230px;
		padding: 10px 5px 10px 10px;
		position: absolute;
		bottom: 0;
		left: 0;
		border-top: 2px solid #ffffff;
	}
	.col3.customerStoriesCol {
		background: #ffffff;
		border-top: 3px solid #868271;
		margin-left: 10px;
		width: 235px;
	}
		.col3.customerStoriesCol h4 {
			background: #ffffff;
			color: #555555;
			padding: 10px 0px;
		}
		.col3.customerStoriesCol .communityViewMore {
			background: #ffffff;
		}
		.col3 h5 {
			text-transform: uppercase;
			font-size: 1.38em;
			padding: 10px 0;
		}
/* Community Tier 2s */
#communityLeft {
	float: left;
	width: 520px;
}
#communityRight {
	float: left;
	width: 200px;
	margin-left: 20px;
}
	.communityCallout {
		margin-bottom: 20px;
	}
	.communityCallout h4 {
		background: #869019;
		color: #ffffff;
		padding: 10px 15px;
		text-transform: uppercase;
		font-size: 1.1em;
	}
	.communityCalloutText {
		background: #bfc94e;
		padding: 10px 15px;
	}
		.communityCalloutText a {
			color: #ffffff;
		}
	.communityBlogs {
		background: #eff2d3;
		border-top: 13px solid #d5dc8c;
		padding: 10px 15px;
	}
		.communityBlogs h4 {
			font-size: 1.1em;
			font-weight: bold;
			text-transform: uppercase;
		}
/* Events */
.event {
	float: left;
	width: 520px;
	padding: 20px 0;
	border-bottom: 1px dotted #bab399;
}
	.eventPic {
		float: left;
		width: 160px;
		text-align: center;
	}
		.eventPic img {
			max-width: 150px;
		}
	.eventInfo {
		float: left;
		width: 345px;
		padding-left: 15px;
	}
		.eventInfo h3 {
			font-family: 'Vollkorn', serif;
			padding-bottom: 4px;
		}
/* Social Media */
.property.social {
	width: 520px;
}
	.property.social .propPic {
		width: 250px;
	}
	.property.social .propText h4 {
		font-weight: bold;
		padding-bottom: 6px;
	}
		.propText h4 a {
			color: #696560;
		}
	.property.social .propInfo, .property.social .propInfo .propTitle, .property.social .propLinks {
		width: 250px;
	}
	.property.social .propText {
		width: 250px;
	}
	.property.social .propLinks a {
		color: #696560;
		font-weight: normal;
		font-size: .9em;
		background: url(../images/soc_arrow.png) no-repeat right;
		display: inline-block;
		padding-right: 25px;
	}
/* Press */
#pressLeft {
	float: left;
	width: 520px;
	padding-right: 20px;
}
#pressRight {
	float: left;
	width: 200px;
}
	#pressRight h4 {
		color: #ffffff;
		background: #696560;
		padding: 8px 0 8px 15px;
		margin-bottom: 3px;
	}
	.blueRight {
		background: #e1edf3;
		padding: 15px;
		color: #555555;
		font-size: .95em;
	}
		#iPR {
			float: left;
			width: 135px;
			margin-right: 5px;
		}
		#internationalSubmit {
			cursor: pointer;
			float: left;
			height: 30px;
		}
#pressPrimary {
	float: left;
	width: 520px;
	padding: 20px 0;
}
	.pressPrimaryTop {
		display: none;
		padding-bottom: 10px;
		color: #444444;
	}
		.pressPrimaryTop h3 {
			font-family: 'Vollkorn', serif;
			font-size: 2.2em;
			line-height: 1.1em;
			padding-bottom: 5px;
		}
		.pressPrimaryTop h4 {
			font-size: 1.4em;
			line-height: 1.2em;
			font-style: italic;
			padding-bottom: 10px;
		}
	#pressPrimaryThree {
		list-style: none;
		padding: 0;
		margin: 0;
	}
		#pressPrimaryThree li {
			float: left;
			margin: 0 4px;
			height: 87px;
			width: 160px;
			cursor: pointer;
			position: relative;
		}
			#pressPrimaryThree li img {
				position: absolute;
				z-index: 1;
			}
			#pressPrimaryThree li .pPTCover {
				position: absolute;
				z-index: 2;
				background: url(../images/press_primary.png) no-repeat;
				width: 160px;
				height: 87px;
			}
				#pressPrimaryThree li.showing .pPTCover {
					background: url(../images/press_primary_active.png) no-repeat;
				}
	h5.otherNews {
		color: #ffffff;
		background: #c8d166;
		padding: 5px 10px;
		text-transform: uppercase;
		font-size: 1.1em;
	}
.news_sort {
	background: #f3f4e5;
	padding: 5px 15px;
	margin-bottom: 8px;
}
	.news_sort select option {
		padding: 3px 5px 0 5px;
	}
.pressItem {
	float: left;
	width: 520px;
	margin-bottom: 1px;
	background: #f3f3f3;
}
	.pressDate {
		float: left;
		width: 80px;
		padding: 10px;
		color: #698693;
		font-size: 1.2em;
	}
	.pressTitle {
		float: left;
		width: 288px;
		padding: 10px;
		border-left: 1px solid #ffffff;
		border-right: 1px solid #ffffff;
	}
		.pressTitle a, .pressRead a {
			display: block;
			color: #000000;
		}
	.pressRead {
		float: left;
		width: 88px;
		padding: 10px;
	}
		.pressRead a {
			display: block;
			background: url(../images/read_more.png) no-repeat right;
			width: 88px;
			font-size: .85em;
			text-transform: uppercase;
		}
	.pressItem:hover {
		background: #ffffff;
	}
		.pressItem:hover .pressTitle {
			border-left: 1px solid #f3f3f3;
			border-right: 1px solid #f3f3f3;
		}
.pressArticle h3 {
	font-family: 'Vollkorn', serif;
	font-size: 1.5em;
	line-height: 1.2em;
	padding-bottom: 3px;
}
	.pressArticle h4 {
		font-size: 1.1em;
		padding-bottom: 18px;
	}
	.pressArticle table {
		border-collapse: collapse;
		font-size: 12px;
	}
		.pressArticle td {
			padding: 5px 10px 5px 0;
		}
.searchbox input{
    margin:2px;
    vertical-align: middle;
}
/* In The News */
.inTheNews {
	width: 520px;
	padding-bottom: 40px;
	float: left;
	min-height: 101px;
}
	.inTheNews .newsPic {
		width: 125px;
		float: left;
		background: url(../images/news_node.png) no-repeat right;
		height: 101px;
		text-align: center;
		padding-right: 120px;
		display: table;
	}
		.inTheNews .logo {
			display: table-cell;
			vertical-align: middle;
		}
	.inTheNews .newsInfo {
		width: 255px;
		float: left;
		margin-left: 20px;
	}
		.inTheNews .newsInfo h4 {
			font-size: 1.54em;
			font-family: 'Vollkorn', serif;
			line-height: 1.2em;
			padding-bottom: 3px;
			color: #555555;
		}
		.inTheNews .newsInfo h5 {
			font-size: 1.1em;
			line-height: 1.2em;
			padding-bottom: 8px;
			color: #555555;
			font-weight: normal;
		}
		.newsVideo {
			display: none;
			width: 520px;
			text-align: center;
			margin-bottom: 40px;
			float: left;
		}
			.inTheNews .newsInfo .newsLinks a {
				text-transform: uppercase;
				font-weight: bold;
				letter-spacing: 0.04em;
			}
/* Photo Gallery */
	.gallery_list_container, .gallery_list_container img {
		float: left;
	}
	.glc {
		float: left;
		width: 520px;
		height: 130px;
		position: relative;
	}
	.gallery_list_container {
		float: left;
		width: 500px;
		height: 90px;
		background: #f0f0e1;
		padding: 20px 0 7px 20px;
		overflow: hidden;
	}
		.gallery_list ul {
			list-style: none;
			padding: 0px;
			margin: 0px;
			height: 90px;
		}
			.gallery_list ul li {
				width: 99px;
				float: left;
				margin-right: 10px;
				display: inline;
			}
	.gallery_list {
		height: 90px;
		overflow: hidden;
		float: left;
		width: 485px;
		padding-left: 15px;
	}
		.gallery_list img {
			margin: 2px;
			border: 1px solid #6f6f6f;
			display: inline;
			box-shadow: 2px 2px 3px #999;
		}
			.gallery_list img.gallery_selected {
				margin: 1px;
				border: 2px solid #e5ef7a;
				display: inline;
			}
	#prev_gal_image {
		position: absolute;
		left: -15px;
		top: 45px;
		z-index: 10;
	}
	#next_gal_image {
		position: absolute;
		right: -15px;
		top: 45px;
		z-index: 10;
	}
.photo_mid {
	float: left;
	width: 520px;
	min-height: 415px;
	border-top: 1px solid #e1e1e1;
	padding: 30px 0;
	margin-top: 10px;
}
	.photo_left {
		float: left;
		width: 480px;
		padding: 18px;
		border: 1px solid #c8cbaa;
		background: url(../images/photo_repeat.jpg) repeat-x #eff1df;
		border-radius: 5px;
	}
	.photo_right {
		float: left;
		width: 460px;
	}
		.photo_list_container {
			padding-top: 10px;
		}
		.photo_list_container img {
			float: left;
		}
		.photo_list {
			width: 436px;
			height: 47px;
			overflow: hidden;
			float:left;
		}
			.photo_list img {
				margin: 0 4px 5px 4px;
				border: 2px transparent solid;
				display: inline;
			}
				.photo_list img#photo_selected {
					border: 2px solid #b5c242;
					border-radius: 2px;
				}
	#gal_desc {
	}
	#photo_desc {
		padding-top: 10px;
	}
		#photo_desc h3, #TB_caption h3 {
			border-bottom: none;
			font-size: 16px;
			color: #afbc22;
			padding-bottom: 3px;
		}
	h2#gal_name {
		color: #afbc22;
		font-size: 26px;
		font-weight: bold;
		width: 100%;
		text-transform: none!important;
	}
	#gallery_info {
		max-height: 265px;
		overflow: auto;
		width: 460px;
		padding: 0 30px 20px 30px;
	}
#galleryPhotoContainer {
	width: 480px;
	height: 350px;
	display: table;
	background: #fff;
}
#galleryPhoto {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
/* Careers */
h3.largeVollk {
	font-size: 2.5em;
	font-family: 'Vollkorn', serif;
	padding: 15px 0 25px 0;
	color: #555555;
}
h4.midVollk {
	font-size: 2em;
	font-family: 'Vollkorn', serif;
	padding: 15px 0 25px 0;
	color: #555555;
	font-style: italic;
}
	h3.largeVollk.center {
		padding-bottom: 0;
		font-size: 3.5em;
		line-height: 1em;
		color: #566c11;
	}
.leftImg {
	float: left;
	padding: 0 20px 20px 0;
}
.rightImg {
	float: right;
	padding: 0 0 20px 20px;
}
.event.recruiting {
	width: 740px;
}
.event.recruiting .eventPic {
		float: left;
		width: 200px;
		text-align: center;
	}
	.event.recruiting .eventInfo {
		float: left;
		width: 540px;
	}
.margin10 {
	margin-left: 10px!important;
}
.margin0 {
	margin-left: 0px!important;
}
.benefitsBoxes {
	width: 810px;
	height: 626px;
	margin-left: -120px;
    background: url(../images/benefits-bg.png) no-repeat;
	margin-bottom: 15px;
	position: relative;
}

	.benefitsBoxes#international{
		background: url(../images/benefits-tiny.png) no-repeat;
	}
	.benefitsBoxes .bb {
		position: absolute;
		font-size: 1.3em;
		font-weight: bold;
		text-align: center;
		display: table;
		line-height: 1.2em;
	}
		.benefitsBoxes .bb .bbC {
			display: table-cell;
			vertical-align: middle;
		}
		.benefitsBoxes .bb:hover {
			color: #ffffff;
			background: url(../images/black26.png);
		}
		.benefitsBoxes .bb .bbHover {
			display: none;
			position: absolute;
			z-index: 10;
			background: url(../images/bbhover.jpg) repeat-x #edefd1;
			color: #555555;
			font-weight: normal;
			border: 3px solid #b8c45d;
			width: 230px;
			padding: 15px 20px;
			text-align: left;
			font-size: .75em;
			box-shadow: 3px 3px 4px #666;
		}
			.benefitsBoxes .bb .bbHover h4 {
				font-weight: bold;
				font-size: 1.1em;
			}
			.benefitsBoxes .bb:hover .bbHover {
				display: block;
			}
			.benefitsBoxes .bbArrow {
				width: 23px;
				height: 40px;
				position: absolute;
				z-index: 11;
				background: url(../images/bbarrow_left.png) no-repeat;
				top: 22px;
				left: -23px;
			}
			.benefitsBoxes .bbArrow.right {
				background: url(../images/bbarrow_right.png) no-repeat;
				left: auto;
				right: -23px!important;
			}
	.bb1 {
        width: 161px;
        height: 133px;
        top: 194px;
        left: 146px;
	}
		.bb1 .bbHover {
			top: 5px;
			left: 156px;
		}
	.bb1.int {
        width: 306px;
        height: 111px;
        top: 176px;
        left: 206px;
	}
		.bb1.int .bbHover {
			top: 5px;
			left: 246px;
		}
	.bb2 {
        width: 142px;
        height: 133px;
        top: 194px;
        left: 312px;
	}
		.bb2 .bbHover {
			top: 5px;
			left: 137px;
		}
	.bb2.int {
        width: 141px;
        height: 229px;
        top: 176px;
        left: 518px;
	}
		.bb2.int .bbHover {
			top: 50px;
			left: -270px;
		}		
	.bb3 {
        width: 140px;
        height: 133px;
        top: 194px;
        left: 607px;
	}
		.bb3 .bbHover {
			top: 5px;
			right: 135px;
		}
	.bb3.int {
        width: 139px;
        height: 111px;
        top: 176px;
        left: 665px;
	}
		.bb3.int .bbHover {
			top: 5px;
			right: 140px;
		}		
	.bb4 {
		width: 161px;
		height: 189px;
		top: 333px;
		left: 146px;
	}
		.bb4 .bbHover {
			top: 5px;
			left: 156px;
		}
	.bb4.int {
		width: 159px;
		height: 210px;
		top: 293px;
		left: 206px;
	}
		.bb4.int .bbHover {
			top: 50px;
			left: 156px;
		}
	.bb5 {
		width: 142px;
		height: 90px;
		top: 333px;
		left: 312px;
	}
		.bb5 .bbHover {
			top: 5px;
			left: 137px;
		}
	.bb5.int {
		width: 140px;
		height: 112px;
		top: 292px;
		left: 372px;
	}
		.bb5.int .bbHover {
			top: 8px;
			left: 145px;
		}
	.bb6 {
		width: 140px;
		height: 90px;
		top: 333px;
		left: 607px;
	}
		.bb6 .bbHover {
			top: 5px;
			right: 135px;
		}
	.bb6.int {
        width: 139px;
        height: 112px;
		top: 293px;
        left: 665px;
	}
		.bb6.int .bbHover {
			top: 5px;
			right: 143px;
		}
	.bb7 {
		width: 435px;
		height: 92px;
		top: 429px;
		left: 312px;
	}
		.bb7 .bbHover {
			top: 5px;
			right: 430px;
		}
	.bb7.int {
		width: 433px;
		height: 93px;
		top: 410px;
		left: 371px;
	}
		.bb7.int .bbHover {
			top: 5px;
			right: 430px;
		}
	.bb8 {
		width: 214px;
		height: 98px;
		top: 528px;
		left: 147px;
	}
		.bb8 .bbHover {
			top: 5px;
			left: 209px;
		}
	.bb8.int {
		width: 418px;
		height: 113px;
		top: 509px;
		left: 206px;
	}
		.bb8.int .bbHover {
			top: 8px;
			left: 342px;
		}
	.bb9 {
		width: 175px;
		height: 98px;
        top: 528px;
		left: 572px;
	}
		.bb9 .bbHover {
			top: 5px;
			right: 170px;
		}
	.bb9.int {
		width: 174px;
		height: 114px;
        top: 508px;
		left: 630px;
	}
		.bb9.int .bbHover {
			top: 5px;
			right: 170px;
		}

    .bb10 {
        width: 142px;
        height: 229px;
        top: 194px;
        left: 460px;
    }
    .bb10 .bbHover {
        top: 5px;
        right: 137px;
    }


    .bb11 {
        width: 199px;
        height: 98px;
        top: 528px;
        left: 366px;
    }
    .bb11 .bbHover {
        top: 5px;
        left: 194px;
    }
#employeeTree {
	width: 791px;
	height: 791px;
	margin-left: -51px;
	background: url(../images/tree.png) no-repeat;
	margin-top: 20px;
	position: relative;
}
	.employeeTree {
		position: absolute;
		width: 195px;
		height: 199px;
		padding: 5px 0 0 5px;
		background: url(../images/tree_person_container.png) no-repeat;
	}
		.treePop {
			position: absolute;
			z-index: 10;
			background: url(../images/bbhover.jpg) repeat-x #edefd1;
			color: #555555;
			font-weight: normal;
			border: 3px solid #698693;
			width: 260px;
			padding: 15px 20px;
			text-align: left;
			box-shadow: 0px 3px 4px #666;
			display: none;
			top: 80px;
			left: 175px;
		}
			.treePop h5 {
				text-transform: uppercase;
				font-size: 1.3em;
				padding-bottom: 8px;
				border-bottom: 1px solid #c4c2b8;
				margin-bottom: 8px;
			}
			.treePop ul {
				font-style: italic;
				padding-top: 0px;
				padding-bottom: 0px;
				list-style-image: url(../images/quote_dash.png);
			}
			.treePop .arrow {
				position: absolute;
				left: -23px;
				top: 20px;
				width: 23px;
				height: 40px;
				background: url(../images/tree_arrow_left.png) no-repeat;
			}
		.employeeTree:hover .treePop {
			display: block;
		}
		.eT1 {
			left: 0px;
			top: 265px;
		}
		.eT2 {
			left: 100px;
			top: 60px;
		}
		.eT3 {
			left: 300px;
			top: -20px;
		}
		.eT4 {
			top: 50px;
			right: 60px;
		}
		.eT5 {
			right: 0px;
			top: 265px;
		}
		.eT6 {
			left: 300px;
			top: 220px;
		}
			.eT4 .treePop, .eT5 .treePop {
				left: inherit;
				right: 175px;
			}
				.eT4 .treePop .arrow, .eT5 .treePop .arrow {
					left: inherit;
					right: -23px;
					background: url(../images/tree_arrow_right.png) no-repeat;
				}
#videosContainer {
	float: left;
	width: 660px;
	padding: 20px 40px;
	background: #eff2d3;
	border-top: 13px solid #d5dc8c;
}
	#videosContainer h3 {
		font-size: 2em;
		float: left;
	}
	#videosContainer .greenBtn {
		float: left;
		margin: 10px 0 0 10px;
	}
	#videoMain {
		float: left;
		width: 660px;
		height: 335px;
		background: #ffffff;
		position: relative;
		overflow: hidden;
	}
		#videoMain .videoBanner {
			width: 350px;
			height: 255px;
			padding: 100px 310px 0 0;
			color: #ffffff;
			text-align: center;
			font-size: 1.2em;
			z-index: 5;
			display: none;
			position: absolute;
			top: 0;
			left: 0;
			text-shadow: 1px 1px 0px #000000;
		}
		#videoMain .videoBanner:first-child {
			display: block;
		}
			#videoMain .videoBanner h5 {
				text-transform: uppercase;
				font-size: 1em;
				text-transform: uppercase;
				padding-bottom: 10px;
			}
			#videoMain .videoBanner a.videoWatch {
				background: url(../images/videos/video_watch.png) no-repeat top center;
				padding-top: 65px;
				color: #ffffff;
				display: inline-block;
			}
	#videoNav {
		float: left;
		width: 620px;
		height: 140px;
		padding: 10px 20px;
		background: #000000;
		color: #c6d05f;
	}
		#videoNav ul {
			list-style: none;
			padding: 0;
		}
			#videoNav ul li {
				float: left;
				width: 150px;
				margin-right: 5px;
				cursor: pointer;
				text-align: center;
				position: relative;
			}
				#videoNav ul li img.thumbnail {
					width: 146px;
					border: 2px solid transparent;
				}
				#videoNav ul li:hover {
					color: #ffffff;
				}
					#videoNav ul li:hover img.thumbnail {
						border: 2px solid #ffffff;
					}
				#videoNav ul li img.playSmall {
					position: absolute;
					z-index: 2;
					top: 36px;
					left: 57px;
				}
	.video_container {
		float: left;
		width: 639px;
		height: 402px;
		padding: 45px;
		background: url(../images/video_container_bg.jpg) repeat-x;
	}
/* Investor Relations */
.col1 {
	float: left;
	width: 100%;
	background: #f2f1ef;
}
	.col1 h4 {
		background: #838e0b;
		color: #ffffff;
		font-size: 1.1em;
		text-transform: uppercase;
		padding: 10px 15px;
		font-weight: bold;
		border-bottom: 2px solid #ffffff;
	}
	.helpfulLinks {
		max-height: 300px;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 5px 0;
		float: left;
		width: 520px;
	}
		.helpLink {
			float: left;
			width: 490px;
			margin: 0 5px;
			padding: 10px;
			border-top: 1px solid #bdbcb2;
		}
			.helpLink .dateTime {
				float: left;
				width: 95px;
				padding: 0 10px;
				color: #698693;
			}
			.helpLink .link {
				float: left;
				width: 355px;
				padding: 0 10px;
			}
				.helpLink .link h5 {
					color: #555555;
					font-size: 1.3em;
					padding-bottom: 12px;
					font-weight: normal;
				}
.webcastLink {
	display: inline-block;
	height: 21px;
	padding-left: 33px;
	background: url(../images/icn_webcast.png) no-repeat;
	font-weight: bold;
	text-transform: uppercase;
}
.pdfLink {
	display: inline-block;
	height: 22px;
	padding-left: 33px;
	background: url(../images/icn_pdf.png) no-repeat;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 10px;
}
	.pdfLink span {
		font-weight: normal;
	}
h2.recentNews {
	width: 100%;
	padding-top: 10px;
}
	h2.recentNews a {
		float: right;
		font-weight: normal;
		font-size: .8em;
		text-transform: none;
	}
.fullWidth .helpfulLinks {
	width: 740px;
}
	.fullWidth .helpLink {
		width: 710px;
	}
		.fullWidth .helpLink .link {
			width: 575px;
		}
table.financialTable {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #b8b5ab;
	border-bottom: 1px solid #b8b5ab;
}
	table.financialTable td {
		padding: 8px;
		border-bottom: 1px solid #dbdad5;
	}
		table.financialTable td.blankHeader {
			padding: 0;
			border-bottom: 0;
		}
	table.financialTable th {
		color: #ffffff;
		background: #afbc22;
		padding: 3px 8px;
		border-left: 1px solid #ffffff;
	}
h3.financialHeader {
	color: #838e0b;
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: 3px;
}
/* Taleo Job Search */
#taleoContent * { /* Have to override Taleo styles */
	font-size: 13px!important;
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif!important;
	color: #5555555!important;
	*font-size: small!important;
	*font: x-small!important;
	line-height: 1.3em!important;
}
input[type="submit"] {
	padding: 3px 30px;
	background: #bfc94e;
	color: #ffffff;
	border-radius: 5px;
	cursor: pointer;
}
#taleoContent td {
	padding: 3px;
}
form[name='TBE_theForm'] {
	border-bottom: 1px solid #aaaaaa!important;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
	#taleoContent h2 {
		font-size: 2.7em!important;
		padding-bottom: 10px;
		margin: 0px!important;
		font-weight: normal;
		font-family: 'Vollkorn', serif!important;
		float: none!important;
		text-transform: none!important;
		color: #555555;
	}
	#taleoContent h1 {
		font-size: 1.385em!important;
		color: #555555;
	}
	#taleoContent hr {
		/*width: 100%;
		height: 1px;
		background: #aaaaaa;
		color: #aaaaaa;
		margin: 0 0 15px 0;*/
	}
#cws-search-results {
	margin-bottom: 15px;
}
#cws-search-results tr:nth-child(even) td {
	background: #f5f5f5;
}
#cws-search-results td {
	padding: 5px;
}
#cws-search-results b {
	font-weight: normal;
}
#cws-search-results th {
	background: #f3f4e5;
	padding: 5px;
	text-align: center;
	border-bottom: 5px solid #ffffff;
}
/* Contact */
#contactLeft {
	float: left;
	width: 350px;
	padding: 20px 20px 0 0;
}
#contactRight {
	float: left;
	width: 350px;
	padding: 20px 0 0 20px;
}
	#contactLeft h4, #contactRight h4 {
		font-size: 1.215em;
		border-bottom: 1px solid #acacac;
		padding: 10px 0;
		margin-bottom: 10px;
	}
/* Resources */
.resourceBox {
	float: left;
	width: 155px;
	margin: 0 18px 18px 0;
}
	.resourceBox.lastBox {
		margin-right: 0px;
	}
	.resourceBox a.resourceThumb {
		border: 6px solid #e1e7a6;
		float: left;
		width: 143px;
		height: 98px;
		border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 5px;
	}
		.resourceBox a.resourceThumb img {
			border: 1px solid #b3c030;
		}
		.resourceBox.middleBox .resourceThumb {
			border: 6px solid #cedce3;
		}
		.resourceBox.lastBox .resourceThumb {
			border: 6px solid #eae4a9;
		}
		.resourceBox span {
			font-size: .85em;
		}

		.resourceInfoLeft {
		    float:left;
		    width: 100px;
		}

        .resourceInfoRight {
            text-align:center;
            float:right;
            width: 44px;
            border: 5px solid #e1e7a6;
            border-bottom-left-radius:5px;
            border-bottom-right-radius:5px;
            background-color: #e1e7a6;
        }

        .middleBox .resourceInfoRight {
            border: 5px solid #cedce3;
            background-color: #cedce3;
        }

        .lastBox .resourceInfoRight {
           border: 5px solid #eae4a9;
           background-color: #eae4a9;
       }

       .tooltipLeft {
           height: 32px;
           background: url(../images/tooltip-left.png) no-repeat 0% 0%;
           padding:0;
           margin:0;
           color:#fff;
           font-size:13px;
           float:left;
           width:14px;
       }

        .tooltipRight {
            height: 32px;
            width:7px;
            background: url(../images/tooltip-right.png) no-repeat 100% 0%;
            padding:0;
            margin:0;
            float:left;
        }

        .tooltipMiddle {
            height: 26px;
            background: url(../images/tooltip-middle.png) repeat 0% 0%;
            padding: 6px 20px 0 20px;
            margin:0;
            float:left;
            color:#fff;
            font-size:13px;
        }

.benefitsWantMore ul li {
    margin-left:15px;
}
